st					= 
nd					= 
rd					= 
th					= 
weekday_1     		= vasárnap
weekday_2     		= hétfő
weekday_3     		= kedd
weekday_4     		= szerda
weekday_5     		= csütörtök
weekday_6     		= péntek
weekday_7     		= szombat
short_weekday_1		= v
short_weekday_2		= h
short_weekday_3		= k
short_weekday_4		= sze
short_weekday_5		= cs
short_weekday_6		= p
short_weekday_7		= szo
month_1				= január
month_2				= február
month_3				= március
month_4				= április
month_5				= május
month_6				= június
month_7				= július
month_8				= augusztus
month_9				= szeptember
month_10			= október
month_11			= november
month_12			= december
short_month_1		= jan
short_month_2		= feb
short_month_3		= már
short_month_4		= ápr
short_month_5		= máj
short_month_6		= jún
short_month_7		= júl
short_month_8		= aug
short_month_9		= szept
short_month_10		= okt
short_month_11		= nov
short_month_12		= dec
	